body {
	margin: 0;
	background: linear-gradient(to right,red,blue);
}
h1 {
	color: red;
	font-weight: bold;
	font-size: 24px;
}
h6{
	font-size: 12px;
	text-align: right;
	margin-bottom: -1%;
}
@media only screen and (min-width: 768px) {
	h6 {
		margin-bottom: -2.5%;
	}
}
span {
	color: black;
	font-style: italic;
	font-weight: bold;
}
::placeholder { 
   color: #222;
}
div#calculator {
	background: #D3D3D3;
	height: 100%;
	margin-top: 0.75%;
	border-width: 15px;
	border-style: solid;
	border-radius: 2.5%;
	border-color: white
}
input#screen {
	width: 100%;
	margin-top: 2.5%;
	height: 80px;
	background: #E6E6FA;
	border-radius: 3%;
	outline :0;
	text-align: right;
	padding: 18px;
	font-size:30px;
	color: #222;
	box-shadow: 0 0 5px 7px #778899 inset;
}
select#history {
	width: 100%;
	margin-top: 15px;
	height: 40px
}
button.btn-num {
	margin: 20px 0 0 0;
	width: 100%;
	font-size: 12px;
}
button.expand {
	width: 100%;
	margin-top: 5%;
}
button.expandbelow {
	width: 100%;
	margin: 15% 0;
	display: none;
	font-size: 12px;
}
@media only screen and (max-width: 767px) {
    button.expandbelow {
    	display: block;
		margin: 2.5% 0 0 -20%;
		width:140%;
	}
}